Enemy Territory PunkBuster error [2,60]


(Exjuno) #1

Po 2 latach przerwy postanowiłem wrócić do tej wspaniałej gry Enemy Territory pobrałem ok,zpaczowałem ok, włączam wchodze na serwer please enable Punkbuser daje enable a tu BŁEND et.exe aktualizowałem pb i nic...

Chcę pograć ale czarno to widze

Pozdrawiam i prosze o pomoc


(Błażej) #2

Przeinstaluj gre jeszcze raz.

Zainstaluj patcha 2.60 a później 2.60b

Dodaj etpro 3.2.6

i kliknij pbweb" w katalogu "pb"


(Exjuno) #3

Zrobilem wszystko i nic... nadal to samo


(squeet) #4

Proszę zmienić temat na konkretny, mówiący o problemie.

W tym celu proszę użyć przycisku icon_edit.gif